Help and advice for Installing Skylines Toolset

Cant choose directx11 / opengl renderer

Cant choose directx11 / opengl renderer

Postby howler » 12 Apr 2014, 03:02

Hi!
I've just installed Skyline for the first time. On the first run I'm being told that the only renderer I can use is DirectX v9. I'm running windows 8 so should be able to run both v11 and OpenGL. Can you please let me know why I can't choose the other renderers?

The dialogue just says that they're unavailable. It would be good if it would let me know why they're unavailable (eg. support for them isn't available for them in Skyline as yet, my system doesn't have some particular software installed, my OS version doesn't support them etc.)

Cheers!
User avatar
howler
Skyline Ensen
 
Posts: 110
Joined: 10 Apr 2014, 23:50
Location: Sydney, Australia

Re: Cant choose directx11 / opengl renderer

Postby SolarPortal » 12 Apr 2014, 10:26

Hi Howler,
Currently, we do not support DX11 or OpenGL
but we do have them planned in for the future. We are making sure skyline is a game engine before we focus on upgrading the graphics side of the engine.

Hope this helps :D
User avatar
SolarPortal
Skyline Founder
Skyline Founder
 
Posts: 3153
Joined: 29 Jul 2012, 15:56
Location: UK
Skill: 3D Modeller
Skill: 2D Artist
Skill: Programmer
Skill: Level Designer

Re: Cant choose directx11 / opengl renderer

Postby howler » 12 Apr 2014, 10:43

All good - thanks!
User avatar
howler
Skyline Ensen
 
Posts: 110
Joined: 10 Apr 2014, 23:50
Location: Sydney, Australia


Return to Installation

Who is online

Users browsing this forum: No registered users and 1 guest